/**
 * Theme Name:          Mai Lifestyle Pro
 * Description:         Mai Lifestyle Pro is a custom child theme for The Genesis Framework.
 * Author:              Mike Hemberger, BizBudding Inc
 * Author URI:          https://bizbudding.com/
 * Version:             1.1.0
 *
 * Template:            genesis
 *
 * License:             GPL-2.0+
 * License URI:         http://www.opensource.org/licenses/gpl-license.php
 */


/* Table of Contents

	- Defaults
	- Structure and Layout
	- Common Classes
	- Content Area
		- Entry Meta
	- Media Queries (mobile-first)
	- Media Queries (mobile-second)

*/


/* # Defaults
---------------------------------------------------------------------------------------------------- */

/**
 * Retina Logo
 *
 * If uploading double sized (retina) image,
 * put exactly half the width in pixels for retina display.
 * Example: Retina (2x) image is 360px by 90px, CSS should be:
 * max-width: 180px;
 */
.wp-custom-logo .site-title a {
	/* max-width: 180px; */
}

body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

h2,
h3,
h4,
h5,
h6,
.site-title a,
.adjacent-entry-pagination a {
	font-family: 'Muli', sans-serif;
	font-weight: 200;
}

.banner-area .archive-title,
.banner-area .author-box-title,
.banner-area .entry-title,
.heading,
h1 {
	/*font-family: 'Playfair Display', serif;*/
	font-family: 'PT Serif', serif;;
}

.author-box-title,
.entry-comments h3,
.comment-respond h3,
.widget-title,
.related > h2,
.up-sells > h2 {
	/*font-family: 'Playfair Display', serif;*/
	font-family: 'PT Serif', serif;
}

.sidebar .widget-title {
	text-align: center;
}

/* # Content Area
---------------------------------------------------------------------------------------------------- */

.adjacent-entry-pagination a,
.after-entry .widget,
.author-box,
.comment-respond,
.entry,
.entry-comments,
.entry-pings,
.sidebar .widget,
.sticky-header.scroll .site-header {
	-webkit-box-shadow: 0 4px 24px rgba(0,0,0,0.025);
	box-shadow: 0 4px 24px rgba(0,0,0,0.025);
}

/* ## Entry Meta
--------------------------------------------- */

.entry-comments .comment-meta {
	-webkit-font-smoothing: antialiased;
}

/* # Media Queries (mobile-first)
---------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 1160px) {}

@media only screen and (min-width: 993px) {}

@media only screen and (min-width: 769px) {}

@media only screen and (min-width: 545px) {}

/* # Media Queries (mobile-second)
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1159px) {}

@media only screen and (max-width: 992px) {}

@media only screen and (max-width: 768px) {}

@media only screen and (max-width: 544px) {}


/* Various - Start */
.text-center {
	text-align: center;
}
/* Retina ready logo image - recommended by the theme doco */
.custom-logo-link {
	max-width: 245px;
}
.section:nth-of-type(even) {
    background-color: #f5f5f5; /* light gray */
}
/* footer widget - start */
.footer-widgets {
    background-color: #ffffff;
    color: rgba(50,50,50,.6); /* black - #323232*/
}
.footer-widgets .widget-title, .footer-widgets .widgettitle, 
.footer-widgets a, .footer-widgets a:hover {
    color: #323232; /* black */
}
.footer-widgets li a:hover {
	text-decoration: none;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
}
.footer-widgets .widget.user-profile img {
	display: none;
}
.footer-widgets .widget.user-profile a.pagelink {
	color: #C2185B;
	font-weight: 600;
}
/* footer widget - end */

/* site footer - start */
.site-footer {
    background-color: #ffffff;
}
.site-footer, .site-footer .widget-title, .site-footer .widgettitle, 
.site-footer h2, .site-footer h3, .site-footer h4, .site-footer h5, .site-footer h6 {
    color: rgba(50,50,50,.6); /* black - #323232*/
}
.site-footer a {
    color: rgba(50,50,50,.75); /* black - #323232*/
}
.site-footer a:hover, .site-footer a:focus {
    color: #323232; /* black */
}
/* site footer - end */

/* Various - End */



/* Shopping cart icon - Start */
.wpmenucart-icon-shopping-cart-0:before {
		font-size: 1.5rem;
}
/* Shopping cart icon - End */


/* Icons style - Start */ 
@media (min-width: 37.5rem) {
	.product-features .product-feature {
		flex: 0 1 33.3333%;
	}
}
@media (min-width: 62.5rem) {
	.product-features .product-feature {
		flex: 1 1 160px;
	}
}
.product-features .product-feature {
    font-size: 3.75rem;
    text-align: center;
    flex: 0 1 50%;
    padding: 10px;
}

.icon-product {
	font-family: "Font Awesome 5 Free";
	display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    line-height: 1;
}
.icon-product-hw-safe:before {
    content: "\f043";
	font-weight: 900;
}
.icon-product-eco:before {
    content: "\f06c";
	font-weight: 900;
}
.icon-product-heat-res:before {
    content: "\f2c8";
	font-weight: 900;
}
.icon-product-knife:before {
    content: "\f2e7";
	font-weight: 900;
}
.icon-product-aus:before {
    content: "\f0ac";
	font-weight: 900;
}

.product-features .product-feature.product-hw-safe {
    color: #00aff0;
} 
.product-features .product-feature.product-eco {
    color: #4b835d;
}
.product-features .product-feature.product-heat-res {
    color: #ed1a3b;
}
.product-features .product-feature.product-knife {
    color: #6b6c6f;
}
.product-features .product-feature.product-aus {
    color: #000;
}

.product-features .product-feature .product-feature-description {
    display: block;
    text-transform: uppercase;
    font-size: 0.875rem;
    line-height: 1rem;
    color: #545454;
}
@media (min-width: 62.5rem) {
	.product-features .product-feature .product-feature-description {
		max-width: 140px;
		margin: 0 auto;
	}
}
/* Icons style - End */ 


/* Social profiles - Start */
/* Make the social profile icons white */
.footer-social-wrap .sm-account a.sm-account-link,
.footer-social-wrap .sm-account a.sm-account-link:hover,
.footer-social-wrap .sm-account a.sm-account-link:focus {
	color: #ffff;
}
.footer-social-wrap .sm-account.facebook {
    background-color: #6081c4;
}
.footer-social-wrap .sm-account.facebook:hover,
.footer-social-wrap .sm-account.facebook:focus {
    background-color: #7390cb;
}

.footer-social-wrap .sm-account.youtube {
    background-color: #f15a4b;
}
.footer-social-wrap .sm-account.youtube:hover,
.footer-social-wrap .sm-account.youtube:focus {
    background-color: #f37063;
}

.footer-social-wrap .sm-account.instagram {
    background-color: #eedc31;
}
.footer-social-wrap .sm-account.instagram:hover,
.footer-social-wrap .sm-account.instagram:focus {
    background-color: #f0e049;
}

.footer-social-wrap .sm-account {
    text-align: center;
	font-size: 3.125rem;
}

.icon-social-profile {
    font-family: "Font Awesome 5 Free";
	display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    line-height: 1;
	color: #ffff;
}
.icon-facebook:before {
    content: "\f39e";
	font-weight: 400;
}
.icon-instagram:before {
    content: "\f16d";
	font-weight: 400;
}
.icon-youtube:before {
    content: "\f167";
	font-weight: 400;
}
/* Social profiles - End */

/* Style custom footer - Start */
.webfreedom-matched-content-footer .wrap {
	max-width: 100%;
}
.webfreedom-matched-content-footer .footer-social-wrap .flex-entry {
	margin-left: 0px;
}
.webfreedom-matched-content-footer #custom_html-4 .custom-html-widget {
	background-image: url(https://silverdreams.com.au/wp-content/uploads/2018/11/38770986-seamless-floral-black-and-white-pattern-vector-illustration-grey-.jpg);
    background-color: #f5f5f5;
}
@media (max-width: 548px) {
	.footer-social-wrap.gutter-30>.col-xs-12,
	.footer-social-wrap.gutter-md>.col-xs-12 {
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
		max-width: 100%;
	}
}
/* Style custom footer - End */


/* Make the whole div clickable - when there is an <a> element inside the div */
.clickable-area:focus,
.clickable-area:hover {
	cursor: pointer;
}

/**********************/ 
/* Font style - Start */
/**********************/

/* Header navigation menu font */
.nav-header a,
.nav-header .nav-search,
.nav-header .sub-menu a {
	font-weight: 400;
}

/* Secondary Font style */
h2, h3, .site-title a, .adjacent-entry-pagination a {
    font-weight: 600;
}
/* Dark overlay */
.overlay.overlay-dark::after {
    /*background-color: rgba(28,78,72,.5);*/ /* very dark tint of teal */
}

.banner-area .archive-title, .banner-area .entry-title, .heading, h1, h1.entry-title {
    font-size: 2.4rem;
	text-transform: uppercase;
}
@media only screen and (min-width: 769px) {
	.banner-area .banner-title, h1, h1.entry-title {
		font-size: 3rem;
		text-transform: uppercase;
	}
}
/**********************/ 
/* Font style - End   */
/**********************/


/****************************************/ 
/* Header navigation menu color - Start */
/****************************************/

.nav-header .menu-item a {
	border-bottom: 3px solid #fff;
}

/* Header navigation current/hover link color */
.nav-header a:hover,
.nav-header a:focus,
.nav-header .current-menu-item > a,
.nav-header .current-menu-ancestor > a,
.nav-header .menu-item-has-children:not(.highlight):hover > a,
.nav-header .menu-item-has-children:not(.highlight):focus > a,
.nav-header .nav-search:hover,
.nav-header .nav-search:focus,
/*.nav-header .sub-menu a:hover,
.nav-header .sub-menu a:focus,
.nav-header .sub-menu .current-menu-item > a,
.nav-header .sub-menu .current-menu-item > a:hover,
.nav-header .sub-menu .current-menu-item > a:focus,*/
/* mobile menu items */
.site-header .mai-toggle .mai-bars,
.site-header .mai-toggle .mai-bars::after,
.site-header .mai-toggle .mai-bars::before {
	color: #C2185B; /* strong ruby */
	border-bottom: 3px solid #C2185B;
}

/* Header navigation sub-menu background/color */
.nav-header .sub-menu a {
	color: #231f20; /* tint of black */
}

/* Header navigation sub-menu hover background/color */
.nav-header .sub-menu a:hover,
.nav-header .sub-menu a:focus,
.nav-header .sub-menu .current-menu-item > a,
.nav-header .sub-menu .current-menu-item > a:hover,
.nav-header .sub-menu .current-menu-item > a:focus {
	color: #C2185B; /* strong ruby */
} 
.nav-primary .sub-menu a {
    background-color: #EB1D62;
    color: #111519;
}

.home .nav-primary .current-menu-item>a, .nav-primary .nav-search, .nav-primary a {
    color: #111519;
	background-color: #EB1D62;
}

/*.home .nav-primary .current-menu-item>a, .nav-primary {
    background-color: #EB1D62;
}*/
.nav-primary .menu-item ul.sub-menu {
	/*border: 0px 0.5px 0.5px 1.5px  solid #111519;*/
	/*border-width: 0px 0.5px 0.5px 1.5px;
	border-color: #111519;
	border-style: solid;*/
	box-shadow: 0px 3px 2px #EB1D62, 
        -2px 3px 2px #EB1D62, 2px 3px 2px #EB1D62;
}
.nav-primary .menu-item ul.sub-menu a.menu-item:hover,
.nav-primary .menu-item ul.sub-menu a.menu-item:focus,
.nav-header .menu-item.current-menu-ancestor ul.sub-menu a:hover, 
.nav-header .menu-item.current-menu-ancestor ul.sub-menu a:focus,
.nav-header .menu-item.menu-item-has-children ul.sub-menu a:hover, 
.nav-header .menu-item.menu-item-has-children ul.sub-menu a:focus {
	border-left: 3px solid #C2185B !important;
	border-bottom: 3px solid #EB1D62;
	/*border-top: 3px solid #EB1D62 !important;*/
	background-color: #EB1D62 !important;
	color: white !important;
}
.nav-primary .current-menu-ancestor>a, .nav-primary .current-menu-item>a, .nav-primary .nav-search:focus, .nav-primary .nav-search:hover, .nav-primary a:focus, .nav-primary a:hover, .nav-primary>.menu-item-has-children:focus>a, .nav-primary>.menu-item-has-children:hover>a {
	background-color: #EB1D62 !important;
	border-bottom: 3px solid #EB1D62;
	/*border-left: 3px solid #C2185B !important;
	border-top: 1.5px solid #EB1D62 !important;*/
	/*border-top: 1.5px solid #EB1D62;*/
}
.nav-header .menu-item.current-menu-ancestor a:hover, .nav-header .menu-item.current-menu-ancestor a:focus,
.nav-header .menu-item.menu-item-has-children a:hover, .nav-header .menu-item.menu-item-has-children a:focus {
	color: white;
	background-color: #EB1D62;
}
.nav-primary a, .nav-primary>.menu-item-has-children>a {
	/*border-top: 3px solid #EB1D62;*/
	border-bottom: 3px solid #EB1D62;
}
.nav-primary a:focus, .nav-primary a:hover, 
.nav-primary>.menu-item-has-children:focus>a, .nav-primary>.menu-item-has-children:hover>a {
	/*border-top: 3px solid #C2185B;*/
	border-bottom: 3px solid #C2185B;
}
/****************************************/ 
/* Header navigation menu color - End   */
/****************************************/


/****************************************/ 
/* Mobile Navigation Menu color - Start */
/****************************************/
.mobile-menu a {
	padding-left: 6px;
}

.menu.mobile-menu li.menu-item.current-menu-item a,
.mobile-menu .sub-menu a:hover,
.mobile-menu .sub-menu a:focus,
.mobile-menu .sub-menu a:active,
.mobile-menu li.menu-item a:hover,
.mobile-menu li.menu-item a:focus {
	color: #C2185B; /* strong ruby */
	border-left: 3px solid #C2185B;
	text-decoration:none;
}

.mobile-menu .sub-menu a {
    border-left: 3px solid rgba(0,0,0,.01);
}

/****************************************/ 
/* Mobile Navigation Menu color - End   */
/****************************************/



/****************************************/ 
/* Buttons color - Start                */
/****************************************/
/* Main button color */
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button,
.nav-header .button-wrap a,
.menu.mobile-menu li.menu-item.button-wrap a, 
/*.menu-item.highlight a,*/
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce .row .entry-content a.button.add_to_cart_button,
.woocommerce .button.alt.single_add_to_cart_button,
.woocommerce .button.alt.checkout-button,
.woocommerce a.button.add_to_cart_button,
.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order {
	background-color: #E61F64; /* ruby - light */
	text-transform: uppercase;
    font-weight: 700;
	-webkit-box-shadow: 0.5px 0.5px 0.5px 0.5px rgba(225,219,201,0.5);
	-moz-box-shadow: 0.5px 0.5px 0.5px 0.5px rgba(225,219,201,0.5);
	box-shadow: 0.5px 0.5px 0.5px 0.5px rgba(225,219,201,0.5);
	color: rgba(255,255,255,1);
}
.nav-header .current-menu-item.button-wrap > a {
    border-bottom: none;
}
.menu.mobile-menu li.menu-item.button-wrap > a {
	padding: 7px 15px;
}

/* Main button color hover */
button:hover,
button:focus,
input:hover[type="button"],
input:focus[type="button"],
input:hover[type="reset"],
input:focus[type="reset"],
input:hover[type="submit"],
input:focus[type="submit"],
.button:hover,
.button:focus,
.nav-header .button-wrap a:hover,
.nav-header .button-wrap a:focus,
.menu.mobile-menu li.menu-item.button-wrap a:hover, 
.menu.mobile-menu li.menu-item.button-wrap a:focus, 
.entry-content .button:hover,
.entry-content .button:focus,
/*.menu-item.highlight.current-menu-item > a,
.menu-item.highlight > a:hover,
.menu-item.highlight > a:focus,*/
.woocommerce a.button:hover,
.woocommerce a.button:focus,
.woocommerce button.button:hover,
.woocommerce button.button:focus,
.woocommerce input.button:hover,
.woocommerce input.button:focus,
.woocommerce .row .entry-content a.button.add_to_cart_button:hover,
.woocommerce .row .entry-content a.button.add_to_cart_button:focus,
.woocommerce .button.alt.single_add_to_cart_button:hover,
.woocommerce .button.alt.single_add_to_cart_button:focus,
.woocommerce .button.alt.checkout-button:hover,
.woocommerce .button.alt.checkout-button:focus,
.woocommerce a.button.add_to_cart_button:hover,
.woocommerce a.button.add_to_cart_button:focus,
.woocommerce #payment #place_order:hover,
.woocommerce #payment #place_order:focus,
.woocommerce-page #payment #place_order:hover,
.woocommerce-page #payment #place_order:focus  {
	/*background-color: #3daa9e;*/ /* darker tint of teal */
	background-color: #C1195A; /* Strong ruby */
	/*border: 1px solid #e1dbc9;*/
	-webkit-box-shadow: 0.5px 0.5px 0.5px 0.5px rgba(225,219,201,0.5);
	-moz-box-shadow: 0.5px 0.5px 0.5px 0.5px rgba(225,219,201,0.5);
	box-shadow: 0.5px 0.5px 0.5px 0.5px rgba(225,219,201,0.5);
	color: rgba(255,255,255,1);
}

/* Secondary buttons (alt?)*/
.button.alt, 
.comment-reply-link, 
.entry-content .button.alt, 
.entry-content .more-link, 
.footer-widgets .button, 
.site-footer .button, 
.woocommerce .actions .button,
.woocommerce .actions .button:disabled, 
/*.woocommerce a.button.add_to_cart_button, */
.woocommerce a.button.alt,
.woocommerce input.button.alt {
    /*background-color: #dcac76;*/ /* lighter orange */
	background-color: #9da3b3; /* gray */
	color: rgba(255,255,255,1);
}
/* Secondary buttons (alt?) - hover and focus */
.button.alt:hover, 
.button.alt:focus,
.comment-reply-link:hover, 
.comment-reply-link:focus, 
.entry-content .button.alt:hover, 
.entry-content .button.alt:focus, 
.entry-content .more-link:hover, 
.entry-content .more-link:focus,
.footer-widgets .button:hover, 
.footer-widgets .button:focus, 
.site-footer .button:hover, 
.site-footer .button:focus, 
.woocommerce .actions .button:hover, 
.woocommerce .actions .button:focus,
/*.woocommerce a.button.add_to_cart_button:hover, 
.woocommerce a.button.add_to_cart_button:focus, */
.woocommerce a.button.alt:hover,
.woocommerce a.button.alt:focus,
.woocommerce input.button.alt:hover,
.woocommerce input.button.alt:focus {
    /*background-color: #d2944d;*/ /* orange */
	background-color: #777a83; /* darker gray */
	color: rgba(255,255,255,1);
}



/* disabled button */
.woocommerce #respond input#submit.alt.disabled, 
.woocommerce #respond input#submit.alt.disabled:hover, 
.woocommerce #respond input#submit.alt:disabled, 
.woocommerce #respond input#submit.alt:disabled:hover, 
.woocommerce #respond input#submit.alt:disabled[disabled], 
.woocommerce #respond input#submit.alt:disabled[disabled]:hover,  
.woocommerce a.button.alt.disabled, 
.woocommerce a.button.alt.disabled:hover, 
.woocommerce a.button.alt:disabled, 
.woocommerce a.button.alt:disabled:hover, 
.woocommerce a.button.alt:disabled[disabled], 
.woocommerce a.button.alt:disabled[disabled]:hover, 
.woocommerce button.button.alt.disabled, 
.woocommerce button.button.alt.disabled:hover, 
.woocommerce button.button.alt:disabled, 
.woocommerce button.button.alt:disabled:hover, 
.woocommerce button.button.alt:disabled[disabled], 
.woocommerce button.button.alt:disabled[disabled]:hover, 
.woocommerce input.button.alt.disabled, 
.woocommerce input.button.alt.disabled:hover, 
.woocommerce input.button.alt:disabled, 
.woocommerce input.button.alt:disabled:hover, 
.woocommerce input.button.alt:disabled[disabled], 
.woocommerce input.button.alt:disabled[disabled]:hover {
	/*background-color: #7dd0c7;*/ /* lighter tint of teal */
	background-color: #f5f5f5; /* very light gray */
	/*border: 1px solid #e1dbc9;*/
	border: 1px solid #9da3b3; /* gray */
	-webkit-box-shadow: 0.5px 0.5px 0.5px 0.5px rgba(225,219,201,0.5);
	-moz-box-shadow: 0.5px 0.5px 0.5px 0.5px rgba(225,219,201,0.5);
	box-shadow: 0.5px 0.5px 0.5px 0.5px rgba(225,219,201,0.5);
}

/*.button:focus, 
.button:hover, 
.entry-content .button:focus, 
.entry-content .button:hover, 
.entry-content .more-link:focus, 
.entry-content .more-link:hover, 
.menu-item.highlight.current-menu-item>a, 
.menu-item.highlight>a:focus, 
.menu-item.highlight>a:hover, 
.woocommerce #payment #place_order:focus, 
.woocommerce #payment #place_order:hover, 
.woocommerce .button.alt.checkout-button:focus, 
.woocommerce .button.alt.checkout-button:hover, 
.woocommerce .button.alt.single_add_to_cart_button:focus, 
.woocommerce .button.alt.single_add_to_cart_button:hover, 
.woocommerce a.button:focus, .woocommerce a.button:hover, 
.woocommerce button.button:focus, 
.woocommerce button.button:hover, 
.woocommerce input.button:focus, 
.woocommerce input.button:hover, 
.woocommerce-page #payment #place_order:focus, 
.woocommerce-page #payment #place_order:hover, 
button:focus,
button:hover, 
input:focus[type=button], 
input:focus[type=reset], 
input:focus[type=submit], 
input:hover[type=button], 
input:hover[type=reset], 
input:hover[type=submit] {
	background-color: #7dd0c7; 
	border: 1px solid #e1dbc9;
	-webkit-box-shadow: 0.5px 0.5px 0.5px 0.5px rgba(225,219,201,0.5);
	-moz-box-shadow: 0.5px 0.5px 0.5px 0.5px rgba(225,219,201,0.5);
	box-shadow: 0.5px 0.5px 0.5px 0.5px rgba(225,219,201,0.5);
}*/


/****************************************/ 
/* Buttons color - End                  */
/****************************************/


/****************************************/ 
/* Color style -                   Start*/
/****************************************/
.heading,
.site-title a, h1,
.entry-title a,
.woocommerce-order-details__title {
	/*color: #3daa9e;*/ /* darker tint of teal */
	/*color: #c46028; *//* strong orange*/
	color: #C2185B; /* Strong Ruby */
}

.sidebar .widget-title a, .sidebar .widgettitle a, h2, h3, h4, h5, h6 {
    /*color: #9b8463;*/ /* Brown */
	/*color: #949b3d; */ /* Dark yellow */
}

/* product thumbnail images size */
.woocommerce div.product div.images .flex-control-thumbs li {
	-ms-flex-preferred-size: calc(20% - 10px);
    flex-basis: calc(20% - 10px);
    max-width: calc(20% - 10px);
}
/* WooCommerce success message */
.woocommerce-order .woocommerce-notice--success {
    /*color: #3daa9e;*/
	color: #c46028; /* Strong orange */
    font-weight: 600;
}
/* callout area background */
.callout {
    /*background-color: #f3f1ea;*/ /* very light brown */
	background-color: #f5f5f5; /* very light gray */
}
/* remove the margin on newsletter subscription callout section */
.newsletter-subs-callout {
	margin-bottom: 0px;
	padding: 24px;
	border-top: 2px solid #C1195A;
    border-bottom: 2px solid #C1195A;
}
/* Header color */ 
.newsletter-subs-callout .heading {
	/*color: #c68132;*/
	color: #E61F64; /* ruby */
	font-size: 2rem;
	margin-bottom: 22px;
}
/* remove the 'email' label from the newsletter subscription after header section */
.newsletter-subs-callout .mc4wp-form-110 #email-label {
	display: none;
}
.newsletter-subs-callout input {
	background-color: #ffff; /* white */ 
}

.woocommerce-message,
.woocommerce-info {
    /*border-top-color: #3daa9e;*/ /* darker tint of teal */
	border-top-color: #C2185B; /* Strong ruby */
}

.woocommerce-message::before
.woocommerce-info::before {
    /*color: #3daa9e;*/ /* darker tint of teal */
	color: #C2185B; /* Strong ruby */
}

.wpmenucart-display-standard .wpmenucart-contents {
	/*color: #57c3b7; */ /* teal */
	color: #E61F64; /* ruby light */
}
.wpmenucart-display-standard .wpmenucart-contents:hover,
.wpmenucart-display-standard .wpmenucart-contents:focus {
	/*color: #3daa9e;*/ /* darker tint of teal */
	color: #C2185B; /* Strong ruby */
}
/* the background color for all containers */
body {
	/*background-color: #fcfcfa !important;*/ /* very light brown */
}
/****************************************/ 
/* Color style -                   End  */
/****************************************/

/* Visit/contact us page styling - Start */
.section.section-default-background-color {
	background-color: #fff;
}
.store-location:first-of-type {
	margin-top: 40px;
    margin-bottom: 40px;
}
.store-location {
    background-color: #f5f5f5;  /* light gray */
	padding: 20px;
}
.store-location.row.gutter-md {
    margin-left: 0px; 
}
.store-location.row.gutter-md>.col {
    margin-left: 0px; 
}
.store-location-img img {
	margin-bottom: 0px;
}

.store-location-address {
    padding: 15px;
	margin-left: 0px;
}
/* Visit/contact us page styling - End */

/* Style contact me ninja form - Start */
.contact-form .nf-form-fields-required {
	display: none;
}
/* Style contact me ninja form - End */

/* post/article style - Start */
.comment-respond .comment-form-comment textarea {
	background-color: #fff; /* white */
}


/****************************************/ 
/* woocommerce style -           Start  */
/****************************************/

.mc4wp-alert.mc4wp-success, .mc4wp-alert.mc4wp-error {
    color: #C2185B;
    font-weight: 600;
}

.woocommerce .product-category.product a .woocommerce-loop-category__title,
.woocommerce .product-category.product a .woocommerce-loop-category__title mark.count {
	color: #C2185B;
	font-weight: 800;
}
.woocommerce .product-category.product a:hover {
	color: #E61F64;
}

/* WooCommerce - product title and price color */
.woocommerce-page .row .entry.product a.woocommerce-LoopProduct-link .entry-content .woocommerce-loop-product__title,
.woocommerce div.product p.price, .woocommerce div.product span.price,
.woocommerce a .woocommerce-loop-product__title {
	color: #C2185B;
	font-weight: 800;
}

.woocommerce-page .row .entry.product a.woocommerce-LoopProduct-link:hover .entry-content .woocommerce-loop-product__title {
	color: #E61F64;
}
.woocommerce.single-product h1.product-title {
	font-size: 2.4rem;
	color: #E61F64;
}

.shop-page section.section.banner-area {
	background-image: url(https://silverdreams.com.au/wp-content/uploads/2020/07/silver-dreams-chadstone-shopping-centre-1600x900.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
}
/****************************************/ 
/* woocommerce style -             End  */
/****************************************/

